body 
{
  padding: 0px;
  margin: 0px;
  border: 0px;
  font-family: Arial;
  font-size: 12px;
  color: black;
}

.editor_Header {
  font-family: Verdana; 
  font-size: 18px; 
  color: #333333;
  font-weight: bold;
}

.editor_subHeader1 {
  font-family: Verdana; 
  font-size: 16px; 
  color: #333333;
  font-weight: bold;
}
 
.editor_subHeader2 {
  font-family: Verdana; 
  font-size: 14px; 
  color: #006699;
  font-weight: bold;
}

.editor_textFocus,
a.editor_textFocus:link,
a.editor_textFocus:hover,
a.editor_textFocus:visited,
.editor_textFocus a:link,
.editor_textFocus a:hover,
.editor_textFocus a:visited
{
  font-family: Verdana; 
  font-size: 12px; 
  font-weight: bold;
  color: #006699; 
}
                    

.editor_simpleText {
  font-family: Verdana; 
  font-size: 12px; 
  color: #333333;
}

.editor_simpleLink,
.editor_simpleLink:link,
.editor_simpleLink:hover,
.editor_simpleLink:visited,
.content_block a.editor_simpleLink:link,
.content_block a.editor_simpleLink:hover,
.content_block a.editor_simpleLink:visited {
  font-family: Verdana; 
  font-size: 12px; 
  color: #333333;
}

.editor_focusLink,
a.editor_focusLink:link,
a.editor_focusLink:hover,
a.editor_focusLink:visited {
  font-family: Verdana; 
  font-size: 12px; 
  font-weight: bold;
  color: #006699; 
}
  
.editor_table, 
.editor_table td, 
.editor_table th {
  border-collapse: collapse; 
  border: 1px solid #cccccc;
  padding: 5px;
}

.editor_table td table,
.editor_table td table td {
  border-collapse:collapse; 
  border: 0px;
  padding: 0px;
}

.editor_table th {
  font-family: Verdana; 
  font-size: 12px; 
  font-weight: bold;
  color: #FFFFFF; 
  background-color: #006699;
  vertical-align: middle;
  text-align: center;
}

.row0 {
}

.row1 {
}


.editor_table .row0 td {
  font-family: Verdana; 
  font-size: 12px; 
  color: #333333; 
  background-color: #FFFFFF; 
}

.editor_table .row1 td {
  font-family: Verdana; 
  font-size: 12px; 
  color: #333333; 
  background-color: #e4e7ea; 
}

.editor_table .row0 td.editor_focusText,
.editor_table .row1 td.editor_focusText {
  font-family: Verdana; 
  font-size: 12px; 
  font-weight: bold;
  color: #006699; 
  background-color: #f1efbf; 
}

.editor_table .row0 td a.editor_simpleLink:link,
.editor_table .row0 td a.editor_simpleLink:hover,
.editor_table .row0 td a.editor_simpleLink:visited,
.editor_table .row1 td a.editor_simpleLink:link,
.editor_table .row1 td a.editor_simpleLink:hover,
.editor_table .row1 td a.editor_simpleLink:visited {
  font-family: Verdana; 
  font-size: 12px; 
  font-weight: normal;
  color: #333333;
}

.editor_table .row0 td a.editor_focusLink:link,
.editor_table .row0 td a.editor_focusLink:hover,
.editor_table .row0 td a.editor_focusLink:visited,
.editor_table .row1 td a.editor_focusLink:link,
.editor_table .row1 td a.editor_focusLink:hover,
.editor_table .row1 td a.editor_focusLink:visited {
  font-family: Verdana; 
  font-size: 12px; 
  font-weight: bold;
  color: #006699;
}

.picture_left {
  border-collapse:collapse; 
  margin-right: 10px;
}

.picture_right {
  border-collapse:collapse; 
  padding: 5px;
  margin-left: 10px;
}

.picture_bordered {
  border: 1px solid #7B3325;
}

.wa_news_date {
  color: #004FA3;
}

.leftBanner {
  margin-bottom: 10px;
}